# DOUBLE

class DOUBLE (autoincrement: Boolean = false, primaryKey: Boolean = false, nullable: Boolean = false) : ColumnType.Numeric (source)

## Constructors

DOUBLE
Link copied to clipboard
constructor(autoincrement: Boolean = false, primaryKey: Boolean = false, nullable: Boolean = false)

## Properties

asType
Link copied to clipboard
open override val asType : String

## Functions

toString
Link copied to clipboard
open override fun toString (): String